name: Shipping
form: $/romanah/gokbakja/models/shipping/fields.yaml
modelClass: Romanah\Gokbakja\Models\Shipping
defaultRedirect: romanah/gokbakja/shipping
create:
    redirect: 'romanah/gokbakja/shipping/update/:id'
    redirectClose: romanah/gokbakja/shipping
update:
    redirect: romanah/gokbakja/shipping
    redirectClose: romanah/gokbakja/shipping
